National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:mysql:mysql:5.1.32:-:*:*:*:*:*:*

Version 2.2: cpe:/a:mysql:mysql:5.1.32:-

Read information about CPE Name encoding

This CPE has deprecated the following CPE(s):
    cpe:2.3:a:mysql:mysql:5.1.32:*:*:*:*:*:*:*

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
mysql
Product:
mysql
Version:
5.1.32
Update:
-
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
12/17/2019
Last Modified On:
12/17/2019
Deprecated On:
Deprecated On:
12/17/2019

Metadata

Titles:

Text Locale
MySQL 5.1.32 en_US

References:

Type Description URL
Version https://github.com/mysql/mysql-server/releases
Product https://www.oracle.com/mysql/

CPE Usage

View Vulnerabilities